Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-5727

no permite ingresar a la 1.8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 2.0.806 (Windows)
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Confirmation Status:
      Unconfirmed

      Description

      Well I come to report that I am a player of PVP versions 1.7 and 1.8 and now with the update of the new launcher does not let me access them I would like a solution and if I could have the old Launcher again Thanks a lot

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              xLMNTRIX Carlos Eusebio S
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: